I get a runtime error while opening Prolaborate. What to do?

Home Forums FAQs and Features Prolaborate Installation I get a runtime error while opening Prolaborate. What to do?

This topic contains 0 replies, has 1 voice, and was last updated by  Prolaborate Admin 1 month ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #3141
    1. Check if ASP .NET 4.5 or above version is installed and registered on IIS
    2. Check if required user permissions are available on Prolaborate installation folder. Users (IUSR, IIS_IUSRS) should be granted full access for that folder
    3. Check if database is up to date with respect to Prolaborate version
Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.